std::uniform_int_distribution< _IntType >(3)

NAME
std::uniform_int_distribution< _IntType > -

SYNOPSIS

Detailed Description

  template<typename _IntType = int>class std::uniform_int_distribution< _IntType >
Uniform discrete distribution for random numbers. A discrete random distribution on the range $[min, max]$ with equal probability throughout the range.

Definition at line 1668 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.